OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000239OMNeT++IDE / sequence chartpublic2011-01-21 14:232011-01-31 17:30
Reporterjeromerousselot 
Assigned Tolevy 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.1 
Target VersionFixed in Version4.2b1 
Summary0000239: No "Go To" submenu in sequence chart mode
DescriptionWhen visualizing an eventlog in the sequence chart, and identifying an interesting event at T0, it can be useful to go to T0+ X seconds. This is not possible in the contextual menu in graphical mode.
Instead, one has to open the Event log text view, right click in the zone and enter the time. It would be more user friendly to have this feature directly in the graphical representation.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000375)
levy (developer)
2011-01-31 17:30

Added go to submenu (based on event numbers and simulation time) to sequence chart.

- Issue History
Date Modified Username Field Change
2011-01-21 14:23 jeromerousselot New Issue
2011-01-26 15:52 andras Assigned To => levy
2011-01-31 17:30 levy Note Added: 0000375
2011-01-31 17:30 levy Status new => resolved
2011-01-31 17:30 levy Fixed in Version => 4.2b1
2011-01-31 17:30 levy Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker